Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums Device Forums on April 1st (Developers, see below)

BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com

Developers, for more information about the BlackBerry Developer Community please review Join the Conversation on the BlackBerry Developer Community Forums found on Inside BlackBerry.


Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎05-19-2013
My Device: 9930
My Carrier: Cellcom Israel
Accepted Solution

Bold 9930 mobileapps.blackberry

I am asked to upgrade mobileapps. Then I get a message:

Error: Invalid manifest or application descriptor.

The "MIDlet-Name" attribute is missing

 

What should I do now?

 

Best regards,

Walter

Elite II
Posts: 7,974
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: Bold 9930 mobileapps.blackberry

Hello walter-d

 

Welcome to BlackBerry Support Forums

 

Which mobile app you're prompted to upgrade ? Is it BlackBerry App World after which you're getting this error message ?

 

Then try this ;  First uninstall any existing version of BlackBerry World  from your device , from  Options > Device > Application Management > Locate and delete BlackBerry  World ,

 

KB10040 :  How to view or remove installed application on a blackberry smartphone

 

Then perform a Battery pull restart by removing the battery while your device is Powered On. Finally after device reboots use your BlackBerry browser and browse to www.blackberry.com/appworld/download to download the most recent version available.

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
New Contributor
Posts: 2
Registered: ‎05-19-2013
My Device: 9930
My Carrier: Cellcom Israel

Re: Bold 9930 mobileapps.blackberry

Hello,

 

Thanks,. I did that, but got again during download the same message as before!

Elite II
Posts: 7,974
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: Bold 9930 mobileapps.blackberry

Hi walter

 

 

Then please confirm after updating which app you recieved this error ? 

 

Is it BlackBerry World or some other application !

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.